Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1512779 - Group retrieval of LDAP lookup failed
Summary: Group retrieval of LDAP lookup failed
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.8.0
Hardware: All
OS: All
unspecified
high
Target Milestone: GA
: cfme-future
Assignee: Gregg Tanzillo
QA Contact: Matt Pusateri
URL:
Whiteboard: auth:miqldap:ad
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-14 05:17 UTC by Neha Chugh
Modified: 2018-03-12 11:58 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-12 11:58:42 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neha Chugh 2017-11-14 05:17:51 UTC
Description of problem:
Group retrieval of LDAP lookup failed

Version-Release number of selected component (if applicable):
cfme 5.8.1.5

How reproducible:
Always on customer's environment

Steps to Reproduce:
1. LDAP authenticate successfully with LDAP server
2. While  doing ldap lookup for group retrieval, it is unable to retrieve the group as well as no exception observed in logs.


Actual results:

Group retrieval failing without any exception.

Expected results:

Group retrieval should be done successfully.

Additional info:
Ldapsearch is done successfully from  cfme end for uid shiva

Comment 2 Matt Pusateri 2017-11-14 13:34:10 UTC
I think this is a configuration issue, see BZ https://bugzilla.redhat.com/show_bug.cgi?id=1512449

Comment 3 Yuri Rudman 2018-02-22 20:09:42 UTC
Neha, can we close this BZ (based on comment# 2) ?

Comment 4 Neha Chugh 2018-03-12 11:58:27 UTC
Yes Yuri, we can close this bug as "NOTABUG"

Thank you for all your support.

Regards,
Neha Chugh

Comment 5 Neha Chugh 2018-03-12 11:58:42 UTC
Yes Yuri, we can close this bug as "NOTABUG"

Thank you for all your support.

Regards,
Neha Chugh


Note You need to log in before you can comment on or make changes to this bug.